CRMchat APIBeta
Telegram APIBots

bots.reorderUsernames

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/bots.reorderUsernames

Reorder usernames associated to a bot we own.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Reorder usernames associated to a bot we own.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.reorderUsernames" \  -H "Content-Type: application/json" \  -d '{    "params": {      "bot": {        "_": "inputUserEmpty"      },      "order": [        "string"      ]    }  }'
{  "result": true}